package com.ssj.service.kmt.dto;

import java.io.Serializable;

public class CompositionCommentDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String compositionCommentId;
    private String compositionComment;
    private Integer selected;

    public String getCompositionCommentId() {
        return compositionCommentId;
    }

    public void setCompositionCommentId(String compositionCommentId) {
        this.compositionCommentId = compositionCommentId;
    }

    public String getCompositionComment() {
        return compositionComment;
    }

    public void setCompositionComment(String compositionComment) {
        this.compositionComment = compositionComment;
    }

    public Integer getSelected() {
        return selected;
    }

    public void setSelected(Integer selected) {
        this.selected = selected;
    }
}
